<?php
    $locale['title']      = "Установка PHP-Fusion Core 9 Edition";
    $locale['sub-title']  = "Установка PHP-Fusion Core 9 Edition";
    $locale['os_version'] = '9.00.00';
    $locale['xml_lang'] = "ru";
    $locale['charset']  = "Utf-8";
    $locale['001'] = "Шаг 1: Выбор языка";
    $locale['002'] = "Шаг 2: Права на файлы и папки";
    $locale['003'] = "Шаг 3: Параметры базы данных";
    $locale['004'] = "Шаг 4: Конфигураиця и установка БД";
    $locale['005'] = "Шаг 5: Главный админ сайта";
    $locale['006'] = "Шаг 6: Завершение установки";
    $locale['007'] = "Дальше";
    $locale['008'] = "Попробовать снова";
    $locale['009'] = "Завершить";
    // Step 1
    $locale['010'] = "Пожалуйста, выберите требуемый язык:";
    $locale['011'] = "Больше локализаций можно загрузить с <a href='https://www.php-fusion.co.uk/downloads.php#langpacks'><strong>официального сайта поддержки PHP-Fusion</strong></a>";
    // Step 2
    $locale['020'] = "Для продолжения установки следующие файлы и папки должны быть доступны для записи:";
    $locale['021'] = "Проверка прав прошла успешно, нажмите &laquo;Дальше&raquo; для продолжения.";
    $locale['022'] = "Проверка прав не пройдена, измените права доступа на указанные как не пройденные папки/файлы.";
    $locale['023'] = "Пройдено";
    $locale['024'] = "Не пройдено";
    $locale['025'] = "Обновить";
    // Step 3 - Access criteria
    $locale['030']  = "Введите параметры доступа к базе данных MySQL.";
    $locale['031']  = "Сервер БД:";
    $locale['032']  = "Пользователь:";
    $locale['033']  = "Пароль:";
    $locale['034']  = "Имя:";
    $locale['035']  = "Префикс таблиц:";
    $locale['036']  = "Префикс Cookie:";
    $locale['037']  = "Разрешить PDO?";
    $locale['038']  = "PDO недоступно.";
    $locale['039']  = "Нет";
    $locale['039b'] = "Да";
    $locale['039c'] = "Выберите языки для использования:";
    // Step 4 - Database Setup
    $locale['040'] = "Соединение с базой данных установлено.";
    $locale['041'] = "Файл настроек создан и записан.";
    $locale['042'] = "Все таблицы созданы.";
    $locale['043'] = "Ошибка:";
    $locale['044'] = "Невозможно подключиться к MySQL.";
    $locale['045'] = "Пожалуйста, проверьте правильность имени пользователя и пароля MySQL.";
    $locale['046'] = "Невозможно записать файл настроек.";
    $locale['047'] = "Проверьте доступность для записи файла config.php.";
    $locale['048'] = "Невозможно создать таблицы базы данных.";
    $locale['049'] = "Пожалуйста, укажите имя базы данных.";
    $locale['050'] = "Невозможно подключиться к базе данных MySQL.";
    $locale['051'] = "Указанная база данных MySQL не существует.";
    $locale['052'] = "Ошибка префикса таблиц.";
    $locale['053'] = "Указанный префикс таблиц уже используется.";
    $locale['054'] = "Невозможно записать или удалить таблицы базы данных MySQL.";
    $locale['055'] = "Пожалуйста, проверьте, что Ваш пользователь MySQL имеет разрешения на чтение, запись и удаление для выбранной базы данных.";
    $locale['056'] = "Пустые поля.";
    $locale['057'] = "Пожалуйста, убедитесь, что вы заполнили все поля параметров подключения к БД.";
    // Step 5 - Super Admin login
    $locale['060'] = "Учётная запись главного админа";
    $locale['061'] = "Имя пользователя:";
    $locale['062'] = "Пароль:";
    $locale['063'] = "Повторите пароль:";
    $locale['064'] = "Админпароль:";
    $locale['065'] = "Повторите админпароль:";
    $locale['066'] = "Электропочта:";
    // Step 6 - User details validation
    $locale['070']  = "Имя пользователя содержит недопустимые символы.";
    $locale['070b'] = "Имя пользователя не может быть пустым.";
    $locale['071']  = "Пароль и повтор не совпадают.";
    $locale['072']  = "Некорректный пароль, пожалуйста, используйте только буквы и цифры.<br />Длина пароля должна быть не менее 8 символов.";
    $locale['072b'] = "Пароль для входа не может быть пустым.";
    $locale['073']  = "Админпароль и подтверждение не совпадают.";
    $locale['074']  = "Админпароль не должен совпадать с пользовательским.";
    $locale['075']  = "Некорректный админпароль, пожалуйста, используйте только буквы и цифры.<br />Длина пароля должна быть не менее 8 символов";
    $locale['075b'] = "Админпароль не может быть пустым.";
    $locale['076']  = "Ваш адрес электропочты не является допустимым.";
    $locale['076b'] = "Поле электропочты не может быть пустым.";
    $locale['077']  = "Ваши настройки пользователя некорректны:";
    // Step 6 - Admin Panels
    $locale['080']  = "Администраторы";
    $locale['081']  = "Категории статей";
    $locale['082']  = "Статьи";
    $locale['083']  = "Баннеры";
    $locale['084']  = "Коды BB";
    $locale['085']  = "Чёрный список";
    $locale['086']  = "Комментарии";
    $locale['087']  = "Страницы";
    $locale['088']  = "Резервная копия БД";
    $locale['089']  = "Категории загрузок";
    $locale['090']  = "Загрузки";
    $locale['091']  = "ЧаВо";
    $locale['092']  = "Форумы";
    $locale['093']  = "Изображения";
    $locale['094']  = "Плагины";
    $locale['095']  = "Панели плагинов";
    $locale['096']  = "Участники";
    $locale['097']  = "Категории новостей";
    $locale['098']  = "Новости";
    $locale['099']  = "Панели";
    $locale['100']  = "Фотоальбомы";
    $locale['101']  = "Информация PHP";
    $locale['102']  = "Опросы";
    $locale['103']  = "";
    $locale['104']  = "Навигация сайта";
    $locale['105']  = "Смайлики";
    $locale['106']  = "Присланные материалы";
    $locale['107']  = "Обновление";
    $locale['108']  = "Группы пользователей";
    $locale['109']  = "Категории ссылок";
    $locale['110']  = "Ссылки";
    $locale['111']  = "Основные параметры";
    $locale['112']  = "Время и дата";
    $locale['113']  = "Форум";
    $locale['114']  = "Регистрация";
    $locale['115']  = "Фотогалерея";
    $locale['116']  = "Прочие параметры";
    $locale['117']  = "Личные сообщения";
    $locale['118']  = "Поля профиля";
    $locale['119']  = "Ранги форума";
    $locale['120']  = "Категории полей профиля";
    $locale['121']  = "Новости";
    $locale['122']  = "Управление пользователями";
    $locale['123']  = "Загрузки";
    $locale['124']  = "Элементов на страницу";
    $locale['125']  = "Безопасность";
    $locale['126']  = "Параметры новостей";
    $locale['127']  = "Параметры загрузок";
    $locale['128']  = "Сброс админпароля";
    $locale['129']  = "Журнал ошибок";
    $locale['129a'] = "Журнал пользователей";
    $locale['129b'] = "robots.txt";
    $locale['129c'] = "Параметры языка";
    $locale['129d'] = "Постоянные ссылки";
    //Multilanguage table rights
    $locale['MLT001'] = "Статьи";
    $locale['MLT002'] = "Страницы";
    $locale['MLT003'] = "Загрузки";
    $locale['MLT004'] = "ЧаВо";
    $locale['MLT005'] = "Форум";
    $locale['MLT006'] = "Новости";
    $locale['MLT007'] = "Фотогалерея";
    $locale['MLT008'] = "Опросы";
    $locale['MLT009'] = "Шаблоны почтовых сообщений";
    $locale['MLT010'] = "Ссылки";
    $locale['MLT011'] = "Навигация";
    $locale['MLT012'] = "Панели";
    $locale['MLT013'] = "Ранги форума";
    // Step 6 - Navigation Links
    $locale['130'] = "Главная";
    $locale['131'] = "Статьи";
    $locale['132'] = "Загрузки";
    $locale['133'] = "ЧаВо";
    $locale['134'] = "Форум";
    $locale['135'] = "Контакты";
    $locale['136'] = "Категории новостей";
    $locale['137'] = "Ссылки";
    $locale['138'] = "Фотогалерея";
    $locale['139'] = "Поиск";
    $locale['140'] = "Добавить ссылку";
    $locale['141'] = "Добавить новость";
    $locale['142'] = "Добавить статью";
    $locale['143'] = "Добавить фото";
    $locale['144'] = "Добавить загрузку";
    // Stage 6 - Panels
    $locale['160'] = "Навигация";
    $locale['161'] = "Пользователи на сайте";
    $locale['162'] = "Темы форума";
    $locale['163'] = "Последние статьи";
    $locale['164'] = "Приветствие";
    $locale['165'] = "Список тем форума";
    $locale['166'] = "Информация пользователя";
    $locale['167'] = "Опрос";
    $locale['168'] = "";
    // Stage 6 - News Categories
    $locale['180'] = "Ошибки";
    $locale['181'] = "Загрузки";
    $locale['182'] = "Игры";
    $locale['183'] = "Графика";
    $locale['184'] = "Железо";
    $locale['185'] = "Журнал";
    $locale['186'] = "Участники";
    $locale['187'] = "Моды";
    $locale['188'] = "Фильмы";
    $locale['189'] = "Сеть";
    $locale['190'] = "Новости";
    $locale['191'] = "PHP-Fusion";
    $locale['192'] = "Безопасность";
    $locale['193'] = "Программы";
    $locale['194'] = "Темы";
    $locale['195'] = "Windows";
    // Stage 6 - Sample Forum Ranks
    $locale['200'] = "Суперадмин";
    $locale['201'] = "Администратор";
    $locale['202'] = "Модератор";
    $locale['203'] = "Новичок";
    $locale['204'] = "Младший участник";
    $locale['205'] = "Участник";
    $locale['206'] = "Опытный участник";
    $locale['207'] = "Ветеран";
    $locale['208'] = "Fusioneer";
    // Stage 6 - Sample Smileys
    $locale['210'] = "Smile";
    $locale['211'] = "Wink";
    $locale['212'] = "Sad";
    $locale['213'] = "Frown";
    $locale['214'] = "Shock";
    $locale['215'] = "Pfft";
    $locale['216'] = "Cool";
    $locale['217'] = "Grin";
    $locale['218'] = "Angry";
    // Stage 6 - User Field Categories
    $locale['220'] = "Контакная информация";
    $locale['221'] = "Прочая информация";
    $locale['222'] = "Параметры";
    $locale['223'] = "Статистика";
    $locale['224'] = "Приватность";
    // Welcome message
    $locale['230'] = "Добро пожаловать на сайт";
    // Final message
    $locale['240'] = "Установка завершена, сайт на PHP-Fusion 7 готов к использованию.<br />
Нажмите &laquo;Завершить&raquo; для перехода на сайт.<br />
<strong>Внимание:</strong> После входа на сайт удалите с сервера файл &laquo;setup.php&raquo; и установите права 644 на файл &laquo;config.php&raquo; в целях безопасности.<br /><br />
Благодарим за использование PHP-Fusion.";
    // Default time settings
    // http://php.net/manual/en/function.strftime.php
    $locale['shortdate']     = "%d.%m.%y";
    $locale['longdate']      = "%B %d %Y %H:%M:%S";
    $locale['forumdate']     = "%d.%m.%Y %H:%M";
    $locale['newsdate']      = "%B %d %Y";
    $locale['subheaderdate'] = "%B %d %Y %H:%M:%S";
    // Email Template Setup
    // Please do NOT translate the words between brackets [] !
    $locale['T001'] = "Шаблоны почтовых сообщений";
    $locale['T101'] = "Уведомление о новом личном сообщении";
    $locale['T102'] = "Вы получили новое личное сообщение от пользователя [USER] на сайте [SITENAME]";
    $locale['T103'] = "Приветствую, [RECEIVER],\r\nВы получили новое личное сообщение с темой [SUBJECT] от пользователя [USER] на сайте [SITENAME]. Вы можете прочитать его по ссылке [SITEURL]messages.php\r\n\r\nСообщение: [MESSAGE]\r\n\r\nВы также можете отключить уведомления на почту через панель опций личных собощений, если не хотите получать такие уведомления в дальнейшем.\r\n\r\nС наилучшими пожеланиями,\r\n[SENDER].";
    $locale['T201'] = "Уведомление о сообщениях на форуме";
    $locale['T202'] = "Уведомление об ответе в теме - [SUBJECT]";
    $locale['T203'] = "Приветствую, [RECEIVER],\r\n\r\nВ теме форума \'[SUBJECT]\', которую вы отслеживаете на сайте [SITENAME], появился новый ответ. Для того, чтобы ответить, пройдите по ссылке:\r\n\r\n[THREAD_URL]\r\n\r\nЕсли Вы больше не хотите отслеживать эту тему, пройдите по ссылке \'Прекратить следить за темой\', которая размещена вверху темы. С наилучшими пожеланиями,\r\n[SENDER].";
    $locale['T301'] = "Обратная связь";
    $locale['T302'] = "[SUBJECT]";
    $locale['T303'] = "[MESSAGE]";
    // Language Admin
    $locale['L001'] = "Многоязычность";
?>